.legend, .column-main .content ul.legend {
  float: left;
  padding: 1em;
  background: #eee;
  border: solid 1px #ccc;
  border-radius: 5px;
  margin: 3em 1em 1em 1em;
}
.legend li {
  list-style: none;
  border-left: solid 1.2em #aaa;
  padding-left: 0.5em;
  margin: 2px;
}
.chart, .column-main .content img.chart {
  border: none;
  float: left;
  padding: 0;
  margin: 0;
}